<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>familyName</key>
    <string>Hershey-Noailles-HelpMe</string>
    <key>styleName</key>
    <string>Regular</string>
    <key>styleMapFamilyName</key>
    <string>Hershey-Noailles-HelpMe-Regular</string>
    <key>versionMajor</key>
    <integer>1</integer>
    <key>versionMinor</key>
    <integer>0</integer>
    <key>copyright</key>
    <string>by Luuse (contact@luuse.io), SIL Open Font License</string>
    <key>unitsPerEm</key>
    <integer>1100</integer>
    <key>capHeight</key>
    <integer>608</integer>
    <key>xHeight</key>
    <integer>463</integer>
    <key>ascender</key>
    <integer>800</integer>
    <key>descender</key>
    <integer>-300</integer>
    <key>italicAngle</key>
    <real>0</real>
    <key>openTypeHeadCreated</key>
    <string>2020/03/12 13:04:55</string>
    <key>openTypeHheaAscender</key>
    <integer>782</integer>
    <key>openTypeHheaDescender</key>
    <integer>-233</integer>
    <key>openTypeHheaLineGap</key>
    <integer>99</integer>
    <key>openTypeNameVersion</key>
    <string>Version 1.000</string>
    <key>openTypeNameUniqueID</key>
    <string>FontForge 2.0 : Untitled1 : 13-3-2020</string>
    <key>openTypeOS2Panose</key>
    <array>
      <integer>2</integer>
      <integer>0</integer>
      <integer>5</integer>
      <integer>3</integer>
      <integer>0</integer>
      <integer>0</integer>
      <integer>0</integer>
      <integer>0</integer>
      <integer>0</integer>
      <integer>0</integer>
    </array>
    <key>openTypeOS2WidthClass</key>
    <integer>5</integer>
    <key>openTypeOS2WeightClass</key>
    <integer>400</integer>
    <key>openTypeOS2VendorID</key>
    <string>PfEd</string>
    <key>openTypeOS2FamilyClass</key>
    <array>
      <integer>0</integer>
      <integer>0</integer>
    </array>
    <key>openTypeOS2Type</key>
    <array/>
    <key>openTypeOS2TypoAscender</key>
    <integer>811</integer>
    <key>openTypeOS2TypoDescender</key>
    <integer>-289</integer>
    <key>openTypeOS2TypoLineGap</key>
    <integer>99</integer>
    <key>openTypeOS2WinAscent</key>
    <integer>782</integer>
    <key>openTypeOS2WinDescent</key>
    <integer>233</integer>
    <key>openTypeOS2SubscriptXSize</key>
    <integer>715</integer>
    <key>openTypeOS2SubscriptYSize</key>
    <integer>770</integer>
    <key>openTypeOS2SubscriptXOffset</key>
    <integer>0</integer>
    <key>openTypeOS2SubscriptYOffset</key>
    <integer>154</integer>
    <key>openTypeOS2SuperscriptXSize</key>
    <integer>715</integer>
    <key>openTypeOS2SuperscriptYSize</key>
    <integer>770</integer>
    <key>openTypeOS2SuperscriptXOffset</key>
    <integer>0</integer>
    <key>openTypeOS2SuperscriptYOffset</key>
    <integer>528</integer>
    <key>openTypeOS2StrikeoutSize</key>
    <integer>54</integer>
    <key>openTypeOS2StrikeoutPosition</key>
    <integer>284</integer>
    <key>openTypeOS2UnicodeRanges</key>
    <array>
      <integer>0</integer>
      <integer>1</integer>
      <integer>2</integer>
      <integer>4</integer>
      <integer>31</integer>
    </array>
    <key>openTypeOS2CodePageRanges</key>
    <array>
      <integer>0</integer>
    </array>
    <key>postscriptFontName</key>
    <string>Hershey-Noailles-HelpMe-Regular</string>
    <key>postscriptFullName</key>
    <string>Hershey-Noailles-HelpMe-Regular</string>
    <key>postscriptWeightName</key>
    <string>Regular</string>
    <key>postscriptUnderlineThickness</key>
    <integer>53</integer>
    <key>postscriptUnderlinePosition</key>
    <integer>-108</integer>
    <key>postscriptBlueValues</key>
    <array>
      <integer>-1</integer>
      <integer>0</integer>
      <integer>463</integer>
      <integer>463</integer>
      <integer>607</integer>
      <integer>608</integer>
      <integer>695</integer>
      <integer>695</integer>
    </array>
    <key>postscriptOtherBlues</key>
    <array>
      <integer>-232</integer>
      <integer>-232</integer>
    </array>
    <key>postscriptStemSnapH</key>
    <array>
      <integer>55</integer>
      <integer>57</integer>
      <integer>58</integer>
      <integer>116</integer>
      <integer>202</integer>
      <integer>204</integer>
      <integer>232</integer>
      <integer>261</integer>
    </array>
    <key>postscriptStemSnapV</key>
    <array>
      <integer>54</integer>
      <integer>55</integer>
      <integer>56</integer>
      <integer>57</integer>
      <integer>58</integer>
      <integer>116</integer>
      <integer>117</integer>
      <integer>232</integer>
      <integer>233</integer>
      <integer>261</integer>
    </array>
    <key>postscriptBlueShift</key>
    <integer>15</integer>
    <array/>
  </dict>
</plist>
